.hideDownloadBtn{
    display: none;
}

.downloadFileBtn{
    padding : 1rem 2rem 1.0625rem 2rem;
    border-width : 0;
    background-color : #eb7c05;
    border-color : #007095;
    font-size : 18px !important;
    font-weight: normal;
    color:white !important;
    border-radius: 0.625rem;
}

#dpdffile, #dimgfile {
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}
#dimgfile {
	margin-top: 0.3125rem;
}